@charset "shift_jis";

/*------------------------------
base.cssの上書き
------------------------------*/
.mainBox {
	padding: 0;
	/* background: #f2f2f2 !important; */
}


@media screen and (max-width:767px) {
	article.container>div {
		margin-bottom: 20px !important;
	}
}



/*------------------------------
背景色+コンテンツサイズ
------------------------------*/
.h1_area {
	background-color: #fff;
	padding: 25px 0 16px;
}

.bg_color {
	background: #f6f7f8;
	margin-top: -1em !important;
	padding: 60px 0 30px 0;
	background-image: url("/nihongokyouin/images/index/bk_img.jpeg");
	background-size: cover;
	background-repeat: repeat-y;
}


.container {
	line-height: 2rem;
	margin-bottom: 0;
	margin: auto;
	background: #fff;
	box-shadow: 0px 5px 5px 0px rgb(157 166 173 / 30%);
	padding: 2rem;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 60px;
	border-radius: 10px;
}

@media screen and (max-width:767px) {
	.bg_color {
		padding: 2rem 0;
	}

	.container {
		line-height: 1.6;
		width: 94%;
		padding: 1rem;
		margin-bottom: 20px;
	}
}

.contents_box {
	background: #fff;
	padding: 2rem;
	border-radius: 10px;

	margin-bottom: 40px;
}


/*------------------------------
キーイメージ
------------------------------*/

.keyimgBox {
	position: relative;
	background: #d4e2ea;
	/* background: linear-gradient(90deg, rgb(71 88 137) 50%, rgb(203 223 229) 51%); */
	margin-bottom: -1px;
	margin-top: 0px !important;
}

.keyimgBox img {
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
}

@media screen and (max-width: 969px) {

	.keyimg {
		background-size: contain;
		transform: translateX(-50%);
		width: 100%;
		height: 380px;
	}
}


@media screen and (max-width: 767px) {

	.keyimg {
		background-size: contain;
		transform: translateX(-50%);
		width: 100%;
		height: 300px;
	}
}


/*文字装飾追加*/
.catch {
	line-height: 1.6;
	background: linear-gradient(90deg, #1f5d9c, #2b8de5);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: 800;
}

@media screen and (max-width: 767px) {
	.catch {
		font-size: 1.2rem;
	}
}

/*-----------------------
キーイメージの補足
-----------------------*/
.keyimg_point {
	position: absolute;
	margin: 0 auto;
	border-radius: 8px;
	border: solid 3px #ccc;
	padding: 2rem;
	top: 80%;
	left: 10%;
	background: #fff;
	width: 80%;
	display: block;
	box-shadow: 0px 0px 15px 1px rgb(178 193 195);
}

.keyimg_point ul.poit li {
	display: flex;
	align-items: flex-start;
	/* 縦方向での要素の揃え方 */
	margin-bottom: 10px;
}

.keyimg_point ul.poit li:last-child {
	margin-bottom: 0;
}


.keyimg_point ul.poit li span.count {
	display: inline-block;
	margin-right: 10px;
}

.keyimg_point ul.poit li span.text {
	display: inline-block;
	overflow: hidden;
}


@media screen and (max-width:767px) {
	.keyimg_point {
		padding: 1rem;
		top: 80%;
		left: 5%;
		width: 90%;
		box-shadow: 0px 0px 20px 1px rgb(178 193 195);
	}

	.keyimg_point ul.poit li {
		font-size: 1rem;
	}
}

/*------------------
見出しの上書き
------------------*/
@media screen and (max-width:767px) {
	h1 {
		font-size: 1.4rem;
		line-height: 1.2;
		padding: 10px 0;
	}
}

.container h2,
.contents h2 {
	position: relative;
	font-size: 1.9rem;
	font-weight: normal;
	padding-left: 0px;
	font-weight: 800;
	color: #1b559d;
	border-bottom: transparent;
	text-align: center;
	display: inline_block;
	margin-bottom: 2em;
	text-align: center
}

.container h2::after,
.contents h2::after {
	content: '';
	display: block;
	background: transparent;
	margin-left: 0px;
}

.container h2:before,
.contents h2::before {
	content: '';
	position: absolute;
	bottom: -1rem;
	display: inline-block;
	width: 60px;
	height: 5px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	background-color: #98bce8;
	border-radius: 100px;
}

@media screen and (max-width:767px) {

	.container h2,
	.contents h2 {
		font-size: 1.4em;
	}

	.container h2::after,
	.contents h2::after {
		/* スマホサイズ */
		content: '';
		display: block;
		position: absolute;
		bottom: -1px;
		width: 50%;
		height: 0;
		background: transparent;
	}
}

.container h3,
.contents h3 {
	position: relative;
	margin-bottom: 0.8em;
	padding-left: 0px;
	color: #1b559d;
	border-bottom: 3px solid #cccccc;
	font-size: 1.4rem;
	font-weight: 800;
}


.container h3::after,
.contents h3::after {
	position: absolute;
	bottom: -3px;
	background-color: #1b559d;
	height: 3px;
}

.container h4,
.contents h4 {
	font-size: 1.3rem;
	border-left: 8px solid #b1c5de;
	color: #1b559d;
	padding-left: 10px;
	font-weight: 800;
	margin-bottom: 20px;
}



/*----------------------
コンバージョンリンク
----------------------*/

.mainBox div+div.cv_area,
.cv_last {
	background: linear-gradient(90deg, #0b4188 20%, #1781b0);
	padding: 60px 0;
	margin-top: 0em !important;
	box-shadow: 0px 5px 5px 0px rgb(16 38 103 / 56%);
}

.cv_area .contents_box {
	width: 940px;
	display: block;
	margin: auto;
	color: #fff;
	text-align: center;
}


@media screen and (max-width:767px) {
	.mainBox div+div.cv_area {
		padding: 30px 0 40px 0;
	}

	.cv_area .contents_box {
		width: 90%;
	}
}

ul.cv_btn {
	display: flex;
	justify-content: center;
}

@media screen and (max-width:767px) {
	ul.cv_btn {
		display: block;
		justify-content: center;
	}
}

ul.cv_btn li {
	flex: 1;
	max-width: 33.33%;
	margin: 0 10px;
	text-align: center;
}

@media screen and (max-width:767px) {
	ul.cv_btn li {
		max-width: 100%;
		padding: 10px 0;
	}
}

ul.cv_btn a {
	display: block;
	padding: 1em;
	border-radius: 8px;
	transition: all .3s;
}


a.btn_red,
.cv_area .contents_box ul.cv_btn li a.btn_red {
	text-decoration: none;
	background: linear-gradient(90deg, #ffb722, #ff7100, #FFC107);
	box-shadow: 0px 5px 5px 0px rgb(16 38 103 / 56%);
	background-size: 200% 100%;
	background-position: left;
	border: solid 2px #ff9628;
	transition: all .3s ease;
	color: #fff;
	font-weight: 800;
}

a.btn_blue,
.cv_area .contents_box ul.cv_btn li a.btn_blue {
	text-decoration: none;
	background: linear-gradient(90deg, #6fccd7, #00b0c7, #39d3e6);
	box-shadow: 0px 5px 5px 0px rgb(16 38 103 / 56%);
	background-size: 200% 100%;
	background-position: left;
	border: solid 2px #2cb6c7;
	transition: all .3s ease;
	color: #fff;
	font-weight: 800;
}


/*----------
影の調整
----------*/
.cv_area .contents_box ul.cv_btn li a.btn_red,
.cv_area .contents_box ul.cv_btn li a.btn_blue {
	box-shadow: 0px 10px 20px 0px rgb(7 36 75 / 56%);
}

.cv_area .contents_box ul.cv_btn li a.btn_red:hover,
.cv_area .contents_box ul.cv_btn li a.btn_blue:hover,
a.btn_red:hover,
a.btn_blue:hover {
	text-decoration: none;
	background-position: right;
	box-shadow: 0px 0px 0px 0px rgb(7 36 75 / 0%);
}


/* ----------------------------------
カウント
----------------------------------*/
ul.check,
ul.check_fukidashi,
dl.check {
	position: relative;
	width: 100%;
	height: auto;
	background: #dee9f8;
	padding: 2rem;
	text-align: left;
	border-radius: 15px;
	font-size: 15px;
}

/* 吹き出し */
ul.check_fukidashi:after {
	border: solid transparent;
	content: '';
	height: 0;
	width: 0;
	pointer-events: none;
	position: absolute;
	border-color: rgba(255, 219, 174, 0);
	border-top-width: 30px;
	border-bottom-width: 60px;
	border-left-width: 30px;
	border-right-width: 30px;
	margin-left: -40px;
	border-top-color: #dee9f8;
	top: 100%;
	left: 50%;
}

/* ================= */
/* DL */
/* ================= */

dl.check dt {
	position: relative;
	font-weight: 800;
	color: #1b559d;
	padding-left: 40px;
	font-size: 1.2rem;
	margin-bottom: 10px;
}

dl.check dt:before {
	position: absolute;
	content: "";
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 24px;
	height: 24px;
	background-image: url(/nihongokyouin/images/index/img_check.png);
	background-size: contain;
	background-repeat: no-repeat;
}

/* dd の余白は外に出す（重要） */
dl.check dd {
	margin-bottom: 20px;
}

dl.check dd:last-child {
	margin-bottom: 0;
}

/* ================= */
/* UL */
/* ================= */

ul.check li,
ul.check_fukidashi li {
	position: relative;
	padding-left: 2.8rem;
	line-height: 1.4;
	margin-bottom: 25px;
	/* ← paddingから変更（超重要） */
	font-size: 1.15rem;
	list-style: none;
}

ul.check li:last-child,
ul.check_fukidashi li:last-child {
	margin-bottom: 0;
}

ul.check li:before,
ul.check_fukidashi li:before {
	position: absolute;
	content: "";
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	width: 24px;
	height: 24px;
	background-image: url(/nihongokyouin/images/index/img_check.png);
	background-size: contain;
	background-repeat: no-repeat;
}

/* ================= */
/* SP */
/* ================= */

@media screen and (max-width:767px) {

	.opening {
		padding: 1rem;
	}

	ul.check li,
	ul.check_fukidashi li {
		line-height: 1.2;
		margin-bottom: 20px;
		/* ← ここもmarginに */
		font-size: 1.1rem;
		padding-left: 2rem;
	}

	ul.check li:before,
	ul.check_fukidashi li:before {
		top: 50%;
		transform: translateY(-50%);
		height: 20px;
		width: 20px;
	}
}

/*----------------------
ページ内リンク
----------------------*/

.NavBox {
	padding: 1rem;
	border-radius: 10px;
	background: #eaf2fa;
}

@media screen and (max-width:767px) {

	/*スマホサイズ*/
	.NavBox {
		margin: 0 auto;
	}
}

.groupNav {
	padding: 0.7em 0;
}

.groupNav:after {
	content: "";
	clear: both;
	display: block;
}

.groupNav li {
	float: left;
	text-indent: 0;
	width: auto;
	padding: 8px;
}

@media screen and (max-width:767px) {
	.groupNav {
		padding: 0;
	}

	.groupNav li {
		padding: 3px;
		margin-right: 1em;
	}
}


.groupNav li:last-child {
	padding-bottom: 0;
}

ul.groupNav a {
	color: #2369c1;
}

.tLink-a {
	position: relative;
	display: block;
	padding-left: 20px;
	background-image: none;
}

.tLink-a:before {
	content: '';
	width: 14px;
	height: 14px;
	background: #2369c1;
	border-radius: 2px;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -7px;
}

.tLink-a:after {
	content: '';
	width: 5px;
	height: 5px;
	border: 0px;
	border-top: solid 1px #fff;
	border-right: solid 1px #fff;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	left: 3px;
	margin-top: -3px;
}

/*---------------------------
におすすめ
---------------------------*/
ul.discBox {
	background: #e8ebfb;
	padding: 1rem;
	border-radius: 10px;
}


ul.discBox li {
	margin-bottom: 10px;
}


ul.discBox li:last-chld {
	margin-bottom: 0;
}

.alert02 {
	background: #e3efff !important;
}


ul.discBOX {

	padding: 2rem;
	border-radius: 10px;
}


ul.disc li::marker {
	color: #9eb8d8;
	font-size: 1.5rem;
}


ul.discBOX li {
	margin-bottom: 10px;
}

ul.discBOX li:last-child {
	margin-bottom: 0px;
}





/*---------------------------
注目される背景
---------------------------*/
.background_arrow {
	background-image: url("/nihongokyouin/images/index/img_arrow.png");
	background-repeat: no-repeat;
	background-position: center;
}

@media screen and (max-width:767px) {

	/*スマホサイズ*/
	.background_arrow {
		background: url("/nihongokyouin/images/index/img_arrow.png") no-repeat center center / cover;
		background-size: 100% auto;
	}
}


/*-----------------------
割引
-----------------------*/

.discount {
	display: flex;
	position: relative;
	width: 100%;
	justify-content: center;
}

.discount_box,
.discount_box_off {
	border-radius: 8px;
	border: solid 4px #98bce8;
	padding: 0.8rem;
	margin: 0 !important;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	/*flex: 1;*/
	/* font-weight: 800; */
}

.discount_box_off {
	border: solid 4px #ffb8b8;
	background: #fff3ef;
	line-height: 1.3;
}

.discount_box span,
discount_box_off span {
	white-space: nowrap;
}


.discount_box span.price_normal {
	font-size: 1.3rem;
	color: #444;
	line-height: 1.3;
}

.discount_box span.price {
	font-size: 1.3rem;
	color: #FF9800;
	font-weight: 800;
	margin-top: 20px;
	line-height: 1.3;
}

.discount p {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0;
	line-height: 1.5;
}

.discount p span.price {
	display: block;

}



@media screen and (max-width: 767px) {
	.discount {
		display: table;
		width: 100%;
	}

	#mainColumn .discount p {
		/* margin: 1rem; */
	}
}

span.price_torikeshi {
	text-decoration: line-through;
	color: #b5b5b5;
}


span.discount_price {
	font-weight: bold;
	color: #f00;
	font-size: 1.5rem;
}

span.off_price {
	position: relative;
	font-weight: bold;
	text-align: center;
	color: #fff;
	font-size: 1.2rem;
	background: #f00;
	width: 100%;
	border-radius: 100px;
	margin-bottom: 20px;
	padding: 10px 20px 5px 20px;
}



@media screen and (max-width: 767px) {
	.discount img {
		display: inline-block;
		transform: rotate(90deg);
		margin-bottom: 15px;
	}
}



@media screen and (max-width: 767px) {
	span.off_price {
		width: 89%;
		padding-top: 5px
	}
}


span.off_price:after {
	content: "";
	position: absolute;
	bottom: -20px;
	left: 50%;
	margin-left: -10px;
	border: 10px solid transparent;
	border-top: 10px solid #f00;
}

/* ----------------------------------
カウント
----------------------------------*/
body {
	counter-reset: count;
	/* ページ全体で一度だけ初期化 */
}


/* ----------------------------------
背景
----------------------------------*/
.background_box {
	background: #eaf2fa;
	padding: 2em;
	border-radius: 0.5rem;
	border: solid 3px #1b559d40;
}

.background_box h3 {
	color: #1b559d;
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 1.5rem;
	line-height: 1.3;
	border-bottom: none;
}

.background_box img.grid2 {
	max-width: 120px;
}

.background_box ul li {
	font-weight: bold;
	line-height: 1.4;
	margin-bottom: 10px;
	color: #1d569e;
}

.background_box dt {
	background: #1d569e;
	border-radius: 999px;

}

/* ----------------------------------
カウント_講座の魅力
----------------------------------*/
dl.count_point {
	counter-reset: count;
}

dl.count_point dt {
	counter-increment: count;
	flex-wrap: wrap;
	margin: 20px 0;
	font-weight: bold;
	background: #0b4188;
	color: #fff;
	padding: 0.5em 1em;
	font-size: 1.3rem;
	background: linear-gradient(10deg, #2960a9 20%, #3f95bb);
}

dl.count_point dt::before {
	content: "Point " counter(count) ". ";
	font-weight: bold;
	font-size: 1.2rem;
	color: #fcda72;
}

@media screen and (max-width: 767px) {
	dl.count_point dt {
		display: flex;
		align-items: center;
		line-height: 1.2;
	}

	dl.count_point dt::before {
		min-width: 50px;
		margin-right: 10px;
		line-height: 1.2;
	}
}

dl.count_point dd {
	line-height: 1.6;
}

dl.count_point dd.kouka_box {
	background: #eaf2fa;
	padding: 1em;
	border-radius: 8px;
	line-height: 1.6;
	/* border: solid 3px #9fb9db; */
	margin: 1rem 0 3rem 0;
}

dl.count_point dd.kouka_box span.kouka {
	position: relative;
	background: #2960a9;
	padding: 5px 20px 5px 10px;
	margin-bottom: 10px;
	color: #fff;
}

dl.count_point dd.kouka_box span.kouka:after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent #eaf2fa transparent transparent;
	border-width: 17px 12px 17px 0;
}

/* ----------------------------------
文字装飾
----------------------------------*/
.att {
	font-weight: 800;
	color: #105fc1;
}

/* ----------------------------------
3つのポイント　見出し
----------------------------------*/
h3 span.point {
	position: relative;
	background: #1b559d;
	color: #fff;
	background: linear-gradient(90deg, #0b4188 20%, #1781b0);
	padding: 5px 10px;
	margin-right: 20px;
	display: inline-block;
}

h3 span.point:after {
	content: "";
	position: absolute;
	bottom: -0px;
	right: -38%;
	margin-left: -10px;
	border: 20px solid transparent;
	border-left: 20px solid #1781b0;
}

@media screen and (max-width: 767px) {
	h3 span.point {
		position: relative;
		display: block;
		margin: 0 0 10px 0;
		text-align: center;
		padding: 5px;
	}
}

/* ----------------------------------
講座の活用フィールド
----------------------------------*/
dl.field_box {
	background: #ffefd2;
	padding: 2em;
	border-radius: 8px;
}

dl.field_box dt {
	font-weight: 800;
	font-size: 1.2rem;
	color: #eb9111;
}

dl.field_box dd {
	margin-bottom: 30px;
	border-bottom: dashed #f1c077 1px;
	padding-bottom: 10px;
	line-height: 1.6;
}

dl.field_box dd:last-child {
	margin-bottom: 0px;
	border-bottom: none;
}

/* ----------------------------------
講座の活用フィールド
----------------------------------*/
ul.Features {
	background: #0b4188;
	background: linear-gradient(90deg, #0b4188 20%, #1781b0);
	border-radius: 8px;
	padding: 2em;
	margin-bottom: 40px;

	line-height: 1.4;
}

ul.Features li {
	color: #fff;
	font-weight: 800;
	text-indent: -2.5em;
	padding-left: 2.5em;
	padding-bottom: 20px;
}

ul.Features li:last-child {
	padding-bottom: 0px;
}

ul.Features li span.num {
	font-size: 1.6rem;
	font-family: Georgia, serif;
	color: #ffcb30;
}

/* ----------------------------------
受講者の声
----------------------------------*/
@media screen and (max-width: 767px) {
	#voice img {
		width: 50%;
	}
}


/* ----------------------------------
講座の特長
----------------------------------*/
article.container>.feature_box {
	margin-bottom: 40px !important;
}

.feature_list {
	list-style: none;
	padding-left: 0;
	margin: 0;
	counter-reset: item;
}

.feature_list li {
	position: relative;
	counter-increment: item;
	font-size: 1.2rem;
	background: linear-gradient(90deg, #1f5d9c, #2b8fe8);
	border-radius: 999px;
	margin-bottom: 20px;
	padding: 10px 20px 10px 3em;
	color: #fff;
	font-weight: 800;
}

/* 番号 */
.feature_list li::before {
	content: counter(item) ".";
	position: absolute;
	left: 1.2em;
	top: 10px;
	font-weight: bold;
	color: #fff;
}

/* スマホ */
@media screen and (max-width: 767px) {
	.feature_list li {
		border-radius: 10px;
		padding: 1.2rem 1rem 1.2rem 3em;
		font-size: 14px;
	}

	.feature_list li::before {
		left: 1rem;
		top: 1.2rem;
	}
}



/*------------------
ポイントアイコン
------------------*/
h3.point {
	display: flex;
	align-items: center;
	gap: 1rem;
	border-bottom: none;
	font-size: 1.6rem;
	font-weight: 800;
	margin-bottom: 10px;
	/* background: #e4edfb; */
	padding: 10px 10px 10px 0px;
	color: #1d569e;
}


/* スマホ */
@media screen and (max-width: 767px) {
	h3.point {
		font-size: 1.1rem;
	}
}


h3.point:after {
	background: transparent;
}

h3.point img {
	width: 110px;
}

.point_sub {
	font-size: 1.4rem;

	color: #2a8ae0;
}

/* スマホ */
@media screen and (max-width: 767px) {

	h3.point img {
		width: 90px;
	}
}

.support_box {
	background: #f0eaf3;
	padding: 2em;
	border-radius: 0.5rem;
}

.support_box dt {
	font-weight: 800;
	color: #885492;
}

.support_box dd {
	padding-bottom: 10px;
}

.support_box dd:last-child {
	padding-bottom: 0;
}

/*-----------------------
講座の活用フィールド
-----------------------*/

.active_box,
.field_box {
	background: #fff9bc;
	padding: 2em;
	border-radius: 0.5rem;
}

.active_box dt,
h3.field_ttl {
	font-weight: 800;
	font-size: 1.2rem;
	color: #FF5722;
	border-bottom: none;
}

h3.field_ttl:after {
	background: transparent
}


.active_box dd {
	/* display: flex; */
	align-items: center;
}

.active_box dd img {
	margin-left: auto;
}

/*-----------------------
メリット
-----------------------*/
dl.merit {
	display: flex;
	gap: 1rem;
	background: #c8e5f52e;
	border-radius: 10px;
	padding: 1rem;
	border: solid 3px #c8e5f5;
	color: #129cd4;
	align-items: center
}

dl dt.merit_ttl {
	margin-right: 0;
	background: #30a8dd;
	color: #fff;
	font-weight: 800;
	padding: 5px;
	border-radius: 10px;
	text-align: center;
	white-space: nowrap;
	/* ← これが重要 */
	flex-shrink: 0;
	padding: 1rem 2rem;
	width: 180px;
}

dl.merit dd img {
	width: 100px;
	height: auto;
}


/* スマホ */
@media screen and (max-width: 767px) {
	dl.merit {
		flex-direction: column;
	}

	dl dt.merit_ttl {
		width: 100%;
	}
}